<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_282) on Wed Apr 21 14:40:19 CEST 2021 -->
<title>D-Index</title>
<meta name="date" content="2021-04-21">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="D-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-3.html">Prev Letter</a></li>
<li><a href="index-5.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-4.html" target="_top">Frames</a></li>
<li><a href="index-4.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a name="I:D">
<!--   -->
</a>
<h2 class="title">D</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/BidListController.html#deleteBid-java.lang.Integer-">deleteBid(Integer)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/BidListController.html" title="class in com.nnk.springboot.controllers">BidListController</a></dt>
<dd>
<div class="block">Delete bid list.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/CurveController.html#deleteBid-java.lang.Integer-">deleteBid(Integer)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/CurveController.html" title="class in com.nnk.springboot.controllers">CurveController</a></dt>
<dd>
<div class="block">Delete curve point.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/services/BidListService.html#deleteById-int-">deleteById(int)</a></span> - Method in class com.nnk.springboot.services.<a href="../com/nnk/springboot/services/BidListService.html" title="class in com.nnk.springboot.services">BidListService</a></dt>
<dd>
<div class="block">Delete bid list by id.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/services/CurvePointService.html#deleteById-int-">deleteById(int)</a></span> - Method in class com.nnk.springboot.services.<a href="../com/nnk/springboot/services/CurvePointService.html" title="class in com.nnk.springboot.services">CurvePointService</a></dt>
<dd>
<div class="block">Delete curve point by id.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/services/RatingService.html#deleteById-int-">deleteById(int)</a></span> - Method in class com.nnk.springboot.services.<a href="../com/nnk/springboot/services/RatingService.html" title="class in com.nnk.springboot.services">RatingService</a></dt>
<dd>
<div class="block">Delete rating by id.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/services/RuleNameService.html#deleteById-int-">deleteById(int)</a></span> - Method in class com.nnk.springboot.services.<a href="../com/nnk/springboot/services/RuleNameService.html" title="class in com.nnk.springboot.services">RuleNameService</a></dt>
<dd>
<div class="block">Delete rule name by id.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/services/TradeService.html#deleteById-int-">deleteById(int)</a></span> - Method in class com.nnk.springboot.services.<a href="../com/nnk/springboot/services/TradeService.html" title="class in com.nnk.springboot.services">TradeService</a></dt>
<dd>
<div class="block">Delete trade by id.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/services/UserService.html#deleteById-int-">deleteById(int)</a></span> - Method in class com.nnk.springboot.services.<a href="../com/nnk/springboot/services/UserService.html" title="class in com.nnk.springboot.services">UserService</a></dt>
<dd>
<div class="block">Delete user by id.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/RatingController.html#deleteRating-java.lang.Integer-">deleteRating(Integer)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/RatingController.html" title="class in com.nnk.springboot.controllers">RatingController</a></dt>
<dd>
<div class="block">Delete rating.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/RuleNameController.html#deleteRuleName-java.lang.Integer-">deleteRuleName(Integer)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/RuleNameController.html" title="class in com.nnk.springboot.controllers">RuleNameController</a></dt>
<dd>
<div class="block">Delete rule name.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/TradeController.html#deleteTrade-java.lang.Integer-">deleteTrade(Integer)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/TradeController.html" title="class in com.nnk.springboot.controllers">TradeController</a></dt>
<dd>
<div class="block">Delete trade.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/UserController.html#deleteUser-java.lang.Integer-">deleteUser(Integer)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/UserController.html" title="class in com.nnk.springboot.controllers">UserController</a></dt>
<dd>
<div class="block">Delete user.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-3.html">Prev Letter</a></li>
<li><a href="index-5.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-4.html" target="_top">Frames</a></li>
<li><a href="index-4.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
